﻿.fl-slide-mobile-photo-img{width: 100%;}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row.pg-no-header.bg-grey {
    background: #dfe2e2;
    position: relative;
    z-index: 1;
}

.row.pg-no-header.bg-grey:before {top: 0; transform: skewY(-5deg); transform-origin: 0; transform:none;}

.row.pg-no-header.bg-grey:after {background: inherit; content: ''; display: block; height: 50%; left: 0; position: absolute; right: 0; z-index: -1; -webkit-backface-visibility: hidden; // for Chrome Windows}







.moon1 .circle {
	
	background: #b29739; 
	background: -moz-linear-gradient(left,  #b29739 0%, #cfaf3f 100%); 
	background: -webkit-linear-gradient(left,  #b29739 0%,#cfaf3f 100%); 
	background: linear-gradient(to right,  #b29739 0%,#cfaf3f 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b29739', endColorstr='#cfaf3f',GradientType=1 ); 
}


.moon1 h2{
	color: #d2b04e;
}







.moon1 .circle2 {
	
	background: #b29739; 
	background: -moz-linear-gradient(left,  #b29739 0%, #cfaf3f 100%); 
	background: -webkit-linear-gradient(left,  #b29739 0%,#cfaf3f 100%); 
	background: linear-gradient(to right,  #b29739 0%,#cfaf3f 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b29739', endColorstr='#cfaf3f',GradientType=1 ); 
}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.trd-icon-top-with-text.col-md-4.trd-icon-top-with-text:nth-child(n+4) {
  margin-top: 60px;
}

.trd-icon-left-with-text.col-md-4.trd-icon-top-with-text:nth-child(n+4) {
  margin-top: 60px;
}


.text-center {
	text-align:center;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.icon-phone:before {
  content: "\e94e";
}


.icon-phone-hang-up:before {
  content: "\e94f";
}

  html.special .menu-mob { display: block; color: #000; }

  html.special.medium-font .menu-mob { display: block; color: #000; }

  html.special.big-font .menu-mob { display: block; color: #000; }


.menu-mob { display: none; }


#categories-table-2016 .row, #categories-table-2017 .row {
	width: 100%;
}


	.row-email{
		width:50%;
		float: right;
	}





#travel-table .row ul{
	width: 33%;
	float: left;
	text-align: center;
}


#travel-table .row, .travel-archive .row{
	width: 100%;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.row{margin-right:-15px;margin-left:-15px}

.widget-title {
    overflow: hidden;
    text-align: center;
	font-size: 18px;
	margin-bottom: 20px;
}


.widget-title:before,
.widget-title:after {
    background-color: #ecf0f1;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

.widget-title:before {
    right: 0.5em;
    margin-left: -50%;
}

.widget-title:after {
    left: 0.5em;
    margin-right: -50%;
}

.widget_rss .widget-title:before {
    content: "\e09e";
    display: inline-block;
    font: normal normal normal 18px/1 ElegantIcons;
    -webkit-font-smoothing: antialiased;
    position: relative;
    left: 0;
    top: 0;
}

	#item_page_wrap .bxslider .img_box img.label_image { border: none; box-shadow: none;}



.item-box img.label_image {
	position: absolute !important;
	top: -8px;
	left: -2px;
	height:50px;
	width: 50px;
	z-index: 1000 !important;
	background: transparent !important;
}
.label_image{position:absolute!important;top:-12px;left:-12px;height:70px;width:70px;z-index:10;background:0 0!important}

      
      #megamenu ul li#cap-link.show .mm-panel, #megamenu ul li#tools-link.show .mm-panel {
        left: 320px; }

      
      #megamenu ul li.two-col .mm-panel {
        width: 640px; }

        
        #megamenu ul li.two-col .mm-panel .col {
          width: 50%; }

  
  #megamenu .two-col .bevel-bottom:after {
    width: 54%; }

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

    .header .wrapper .start-listening-button{
      display:inline-block;
      float:right;
      line-height:90px;
      width:230px;
      text-align:center; }

      .header .wrapper .start-listening-button .button-rounded{
        vertical-align:middle; }




ul.cart-dropdown .col-xs-6 a {
    color: #333;
}

ul.cart-dropdown .col-xs-6 a:hover {
    color: #fff;
}


.header-nav .cart-dropdown a, .header-nav .cart-dropdown td.item-price {
    color: #333;
}


.cart-dropdown-title {
    color: #333;
}
.nav-toggle.active .show{display:none}

.gdlr-core-testimonial-item .gdlr-core-testimonial-author-content{ overflow: hidden; padding-top: 3px; }

.gdlr-core-testimonial-item.gdlr-core-testimonial-style-center .gdlr-core-testimonial-author-content{ float: left; overflow: auto; padding-top: 3px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.section--footer .copyright,.section--footer .footer-link{margin-bottom:0}
.section--footer .copyright.body,.section--footer .footer-link.body{display:block;float:left;color:#808184}
.row{margin-right:-15px;margin-left:-15px}


#wb-bar,#wb-bnr {
    background: #fff
}
#wb-bnr{background:#114f7a;background:-webkit-gradient(linear,left top,left bottom,from(#176ca7),to(#114f7a));background:linear-gradient(#176ca7,#114f7a)}

  .layout.layout-home-video .video-container {
     }

  .layout.layout-landing-page .video-container {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
    background: -ms-linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
    background: -o-linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
    background: linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)); }
.header__profile{width:20.83333%;float:left;padding-right:0;padding-left:0;color:#fff;height:52px}
.header__profile:last-child:not(:first-child){float:right}
.header__profile ul{position:relative;-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%;display:table}
.header__profile img{max-height:52px;max-width:52px}
.header__profile-mobile{float:left;padding:.9375rem}
.header__profile-mobile.is-logged-in{margin-left:25px;padding:0}
.header__profile-mobile.is-logged-in .menu__avatar img{height:42px;width:auto}
.header__profile-mobile .avatar{height:50px!important;width:auto!important}
.fact{border-right:1px solid #f2f5f5}
.fact:last-child{border-bottom:0}
.fact p{font-size:.94444rem}

#logo .site-title a {font:bold 40px/1em Arial, sans-serif;color:#222222;}

#logo .site-description {font:300 13px/1em Arial, sans-serif;color:#999999;}
.press .content{padding:10px 15px 20px 15px;min-height:322px}
.press .content h4{color:#2f3641;font-size:16px;font-weight:400;margin-bottom:14px;margin-top:0}
.press .content span{color:#aab2ba;font-size:12px;display:block;margin-bottom:12px}
.press .content p{color:#7d8d9c;font-size:13px;text-align:justify}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-third,
.two-sixths {
	width: 31.623931623931625%;
}




.site-container .wp-block-columns {
	margin-bottom: 30px;
}


.site-container .wp-block-columns.alignfull {
	padding: 0 30px;
}
#footer-bottom{background-color:#111111}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.news-preview-wrapper:nth-child(2n){background:rgba(115,71,22,.1)}
.sprocket-strips-s-container{list-style:none!important;overflow:hidden;padding:0;margin:0 -1%}
.sprocket-strips-s-container:before,.sprocket-strips-s-container:after{content:"";display:table;line-height:0}
.sprocket-strips-s-container .sprocket-strips-s-block{width:100%;float:none}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}


	nav .bttmlks a, nav .bttmlks a:visited, nav .bttmlks a:hover{font-size: 14px; margin: 0; background: none;}
.bottomsection-new .cat-botlink.social .bottom-text .follow{padding-right:15px}
.follow{float:right;width:220px;height:38px;padding:35px 0 0 27px}
.follow li{float:left}
.follow li a{float:left;width:29px;height:22px;text-indent:-99999px;cursor:pointer}
.follow li.pinterest{padding:0}
.follow li.twitter{padding:12px 12px 0 5px}
.follow li.facebook{padding:15px 9px 0 0}
.follow li.googleplus{padding:0 10px 0 0}
.follow li.youtube{padding:15px 0 0}
.follow li.instagram{padding:0 0 0 5px}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
#block-bgq5a904b5b2edb5{min-height:30px}
#whitewrap #block-bgq5a904b5b2edb5 *{text-align:center}
.block.gigya-actions{white-space:nowrap}
.block.gigya-actions .see-widget{text-align:right}
.gigya-actions .see-widget button,.gigya-actions .see-widget .see-user{background-color:#fff;color:#000;cursor:pointer;line-height:1;padding:.5em;font-family:Oswald;font-size:13px;font-weight:normal}
.gigya-actions button.gigya-logout-button,.gigya-actions button.gigya-logout-button:hover{background-color:#686868;color:#fff}
.gigya-actions button.gigya-logout-button:hover{background-color:#b22e2e}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.lang-item{cursor:pointer;display:inline-block;vertical-align:middle;padding:2px 4px 3px;}

.lang-item.is-current{background-color:#383838;padding:2px 5px 3px;}

DIV DIV DIV.textwidget H3.cff-header.cff-outside SPAN.header-text {
font-size: 21px !important;
}


.mailchimp-signup span.welcome{
  display:block;
  margin-bottom:8px; }


.view-blog .sidebar span.welcome{
  display:block;
  margin-top:16px; }

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear {
  background: none;
  border: 0;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.entry-content img.cuar-gateway-icon,img.cuar-gateway-icon,ul.cuar-payment-methods li img{border-radius:0;-webkit-box-shadow:none;box-shadow:none}


.cleaner { clear: both }

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}

	.menu-toggle:before {
		font-family: FontAwesome;
		content: "\f0c9";
		font-size: 18px;
		line-height: 50px;
		margin-right: 10px;
		position: absolute;
		left: 20px;
		top: 0;
	}

	.super-menu .menu-toggle:before {
		left: 0;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

#footer-widgets .wrap,
#footer-nav .wrap {
  zoom: 1;
  margin: 0 auto;
  position: relative;
  width: 960px;
}

#footer-widgets .wrap:before,
#footer-nav .wrap:before,
#footer-widgets .wrap:after,
#footer-nav .wrap:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

#footer-widgets .wrap:after,
#footer-nav .wrap:after {
  clear: both;
}

#footer-nav {
  font-size: 11px;
  line-height: 25px;
  height: 25px;
  overflow: hidden;
}

#footer-nav p {
  float: left;
  margin: 0;
}

#footer-nav a {
  color: #808080;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}
.ai1ec-no-results{color:#858585;}

#content-bandeau-haut {
    color: #626771;
    line-height: 40px;
    text-align: right;
}

.recent-entry .recent-entry-content{position:relative;padding-bottom:15px;margin-bottom:20px;font-size:13px;}

.recent-entry .recent-entry-content p:last-child{margin-bottom:0;}

.recent-entry .recent-entry-content:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}

.stick-logo {
	display: none
}

nav.stick .stick-logo {
	left: 15px;
	position: absolute;
	top: 8px;
	display: block
}

.stick-logo a:hover {
	background: inherit
}


.row {
  margin-right: 0px;
  margin-left: 0px;
}


.tm-spacer {
  clear: both;
}


.item-meta {
  border-top: 1px solid #363636;
}

.item-meta th, .item-meta td {
  border-bottom: 1px solid #363636;
  border-left: 1px solid #363636;
}

.item-meta td {
  border-right: 1px solid #363636;
}

.item-meta td.action {
  padding: 3px;
}

.item-meta .btn, .item-meta .comment-reply-link {
  font-size: 11px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 300;
  font-weight: normal;
  width: 100%;
}

.item.product .item-meta {
  margin-top: -10px;
}

#hdr-line1{font-size:12px;margin-top:25px;}

#foot-break {
    margin-bottom: 30px;
    margin-top: 60px;
}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}
 .mk-image.align-left { text-align:left; }
 #mk-filter-portfolio ul.align-left { text-align:left; }
.align-left{text-align:left}
.widget_social_networks .align-left{text-align:left}
.mk-fancy-title.pattern-style.align-left span{padding:0 6px 0 0}
.mk-fancy-title.color-gradient.align-left span i{margin:0 auto 0 0}

.mvp-widget-feat2-right-cont,
.archive .mvp-widget-feat2-right-cont {
margin-left: 3.846153846%; width: 48.07692308%; height: auto;
}

.mvp-widget-feat2-right a:first-child .mvp-widget-feat2-right-cont {
margin-left: 0;
}

.mvp-widget-feat2-right-cont{
height: 270px;
}

.archive .mvp-widget-feat2-right-cont {
height: 247px;
}

.mvp-widget-feat2-right a:first-child .mvp-widget-feat2-right-cont,
.archive .mvp-widget-feat2-right a:first-child .mvp-widget-feat2-right-cont {
margin-left: 0;
}
.lang_selector_wrapper .top-menu-sidebar{z-index:10000}
.top_lang_selector_wrapper .top-menu-sidebar{z-index:10000}
.top-menu-sidebar,.top-menu-sidebar ul{display:block;margin:0;padding:0;list-style-type:none;overflow:hidden}
.main-nav-lang .top-menu-sidebar li{display:block;float:left;width:94px;line-height:17px;position:relative;z-index:5;margin:0;padding:0;border:0}
.front-page .top-menu-sidebar .current_page_item a{background:0;background-color:transparent;background-image:none;filter:none}
#header .top-menu-sidebar a{display:block;position:relative;height:39px;margin:0;padding:0 .9em;white-space:normal;text-decoration:none;cursor:pointer}
.top-menu-sidebar a:hover{text-decoration:underline}
.top-menu-sidebar{width:190px}

.menu-active .container .s_seti{display:block;}

.container{position:relative;}

.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.container .jumbotron{border-radius:6px;}

.jumbotron .container{max-width:100%;}

.navbar-default .container-fluid{margin-left:0px;padding:0px;}

.clear { clear: both; }
 #pgc-1134-7-0 , #pgc-1134-7-1 , #pgc-1134-9-0 , #pgc-1134-9-1 { width:50%;width:calc(50% - ( 0.5 * 30px ) ) }
 #pgc-1134-1-0 , #pgc-1134-5-0 , #pgc-1134-7-0 , #pgc-1134-8-0 , #pgc-1134-8-1 , #pgc-1134-9-0 { margin-bottom:30px }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
#bottom-footer .copyright,#bottom-footer .footer-menu{float:none;display:inline-block}


#bottom-footer .copyright {
	float: left;
}


#bottom-footer .copyright-text {
	color: #fff;
	font-size: 12px;
}


#bottom-footer .copyright-text a {
	color: #bcbaba;
}


#bottom-footer .copyright-text a:hover {
	color: #30afb8;
}
.container{width:1140px;margin:0 auto}
.hero .container{position:relative}
header .container{position:relative;height:138px}
.site-hero-slider .container{display:block}
	
		
		
		
		
		

	



#sidebar-left, #sidebar-right {float: left; width: 231px;}

#sidebar-left, #main-content { margin-right: 11px; }
	

	.sidebar .block, .entry { -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); }


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

	.forum_blog_bg2 {
		background-color: white;
	}

	
#copyright {
		float:left;
		padding-top:20px;
		width:100%;}
.widgets-list-layout{padding:0;margin:0;list-style-type:none}
.widgets-list-layout li:after,.widgets-list-layout li:before{content:"";display:table}
.widgets-list-layout li:after{clear:both}
.widgets-list-layout li{zoom:1;margin-bottom:1em;list-style-type:none!important}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.widgets-list-layout-links{float:right;width:73.404255%}
.widgets-list-layout span{opacity:.5}
.widgets-list-layout span:hover{opacity:.8}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
